> For the complete documentation index, see [llms.txt](https://docs.clv.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.clv.org/portal/clv-token.md).

# CLV Token

## What is CLV?

**CLV** is the native token of the platform, and is used for staking to take part in network consensus, transaction fees, platform rewards, and network governance.

* **Opt-in Fees:** Pay gas fee in CLV, or have the option to pay with any network token.
* **Governance:** Lock CLV to elect council members and guide the development through on-chain governance.
* **Validation:** Stake CLV to validate the network with your validator infrastructure.
* **Treasury:** Get your projects funded from the treasury.
* **Nomination:** Stake CLV to nominate your own node validator using a single-click deployment.
* **Deployment:** Use CLV to deploy your smart contracts and dApps on Clover.

## Token Info

**SmartContract**

* **CLV ERC-20:** 0x80C62FE4487E1351b47Ba49809EBD60ED085bf52
* **CLV BEP-20:** 0x09E889BB4D5b474f561db0491C38702F367A4e4d

**Block Explorer**

* **CLV ERC-20:** [Etherscan](https://etherscan.io/token/0x80C62FE4487E1351b47Ba49809EBD60ED085bf52)
* **CLV BEP-20:** [Bscscan](https://bscscan.com/token/0x09E889BB4D5b474f561db0491C38702F367A4e4d)
* **CLV Native:** [Subscan](https://clover.subscan.io/)
* **CLV Parachain:** [Subscan](https://clv.subscan.io/)
* **CLV Cross-Chain Transaction Explorer:** [CloverScan](https://tx.clover.finance/#/)

## How to store CLV?

**Clover App Wallet**

* [IOS](https://apps.apple.com/us/app/clover-wallet/id1570072858)
* [Android](https://play.google.com/store/apps/details?id=com.clover.finance.wallet\&hl=zh\&gl=US)
* [APK](https://github.com/clover-network/clover-multichain-mobile-wallet-release/releases/latest/download/clover.apk)

**Clover Extension Wallet**

* [Chrome](https://chrome.google.com/webstore/detail/clover-wallet/nhnkbkgjikgcigadomkphalanndcapjk)

## How to trade CLV?

* **Coinbase Pro:** [CLV/USDT](https://pro.coinbase.com/trade/CLV-USDT), [CLV/USD](https://pro.coinbase.com/trade/CLV-USD), [CLV/GBP](https://pro.coinbase.com/trade/CLV-GBP), [CLV/EUR](https://pro.coinbase.com/trade/CLV-EUR)
* **Binance:** [CLV/USDT](https://www.binance.com/en/trade/CLV_USDT), [CLV/BUSD](https://www.binance.com/en/trade/CLV_BUSD), [CLV/BNB](https://www.binance.com/en/trade/CLV_BNB), [CLV/BTC](https://www.binance.com/en/trade/CLV_BTC)
* **FTX:** [CLV/USD](https://ftx.com/trade/CLV/USD)
* **Huobi:** [CLV/USDT](https://www.huobi.com/en-us/exchange/clv_usdt), [CLV/BTC](https://www.huobi.com/en-us/exchange/clv_btc)
* **OKEx:** [CLV/USDT](https://www.okex.com/trade-spot/clv-usdt)
* **Kucoin:** [CLV/USDT](https://trade.kucoin.com/CLV-USDT)
* **CoinEx:** [CLV/USDT](https://www.coinex.com/exchange/CLV-USDT)
* **Gate:** [CLV/USDT](https://www.gate.io/trade/CLV_USDT)
* **MEXC:** [CLV/USDT](https://www.mexc.com/zh-CN/exchange/CLV_USDT)
* **Hoo:** [CLV/USDT](https://hoo.com/innovation/clv-usdt)
* **Bithumb Global:** [CLV/USDT](https://www.bithumb.pro/en-us/spot/trade?q=CLV-USDT)<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.clv.org/portal/clv-token.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
